import {writable} from 'svelte/store'

export const title = writable("");
export const heading = writable("");
export const subtitle = writable("");
export const content = writable("");
export const date = writable("");
export const address = writable("");
